[package]
name = "pwsafe"
version = "0.1.2"
authors = ["Alexander Krotov <ilabdsf@gmail.com>"]
description = """
A library for reading and writing Password Safe databases.
"""
documentation = "https://docs.rs/pwsafe/"
repository = "https://gitlab.com/link2xt/pwsafe-rs"
readme = "README.md"
keywords = ["password"]
categories = ["cryptography"]
license = "Unlicense"
edition = "2018"

[dependencies]
sha2 = "0.7.1"
twofish = "0.1.0"
byteorder = "1"
block-modes = "0.1.0"
hmac = "0.6.3"
rand = "0.5.5"
